@charset "UTF-8";

/*================================================
 * 各ページCSS
 ================================================*/

.contents_inner
{
  display: block;
  padding-top: 120px;
  margin-top: -120px;
}

.page_header{
  position: relative;
  width: 1000px;
margin: 0 auto;
  padding-top:110px;
  height: auto;
}
.rpimg {
  width: 100%;
  height: auto;
}/*DW用*/

.mgl {
	margin-bottom:6em;
}
.mgm {
	margin-bottom:5em;
}
.mgmm {
	margin-bottom:4em;
}
.mgms {
	margin-bottom:3em;
}
.mgs {
	margin-bottom:2em;
}
.mgss {
	margin-bottom:1em;
}
.mgsss {
	margin-bottom:0.5em;
}

.sec_col1 {
    color: #b70c5e;
}
.sec_col2 {
    color: #ea6371;
}
.sec_col3 {
    color: #006da1;
}
.sec_col4 {
    color: #006c3e;
}
.sec_col5 {
    color: #632d30;
}
.sec_col6 {
    color: #e99306;
}
.sec_col7 {
    color: #b04e7a;
}
.sec_col8 {
    color: #01b2b3;
}
.sec_col9 {
    color: #00518d;
}
.sec_col10 {
    color: #e72353;
}
.sec_col11 {
    color: #c9114e;
}
.sec_col12 {
    color: #dd541b;
}
.sec_col13 {
    color: #8bba29;
}
.sec_col14 {
    color: #b81b25;
}
.sec_col15 {
    color: #701e74;
}
.sec_col16 {
    color: #bb6f1b;
}

.sec_list {
    margin-bottom: 5em;
}
.sec_list:last-child {
    margin-bottom: 0 !important;
}
.sec_list ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sec_list ul li:first-child {
    font-size: 1.26em;
    line-height: 1.7;
    width: 56%;
    margin-left: 1%;
}
.sec_list ul li:last-child {
    width: 38%;
}
.sec_list ul li:first-child span {
    display: block;
    margin-bottom: calc(1em + 65px);
}
.sec_list img {
    width: 100%;
    height: auto;
}

.sec_more1 {
    margin-left: 1%;
    margin-top: -65px;
}
.sec_more2 {
    margin-top: 1em;
    margin-left: 1%;
}
.sec_more1 img,.sec_more2 img {
    width: auto;
    height: 65px;
}

/*================================================*/

.page_title_sub {
    text-align: right;
    font-size: 0.8em;
    line-height: 1.4;
}
.sec_main {
    margin-left: 1%;
    margin-right: 1%;
}
.sec_tx {
    font-size: 1.26em;
    line-height: 1.7;
}
.sec_tx strong {
    display: block;
    font-size: 1.6em;
    line-height: 1.5;
}
.sec_pagearea {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sec_pagebox {
    width: 47%;
}
.sec_word {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sec_word li:first-child {
    width: 7%;
}
.sec_word li:last-child {
    width: 91%;
}
.sec_qa {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.sec_qa li:first-child {
    white-space: nowrap;
    font-size: 1.6em;
    line-height: 1;
    font-weight: bold;
    margin-right: 0.2em;
}
.sec_img ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.sec_img ul li {
    width: 49%;
}
.table_sub {
     text-align: right;
     margin-top: 0.3em;
}
.table_sub span {
    display: inline-block;
    text-align: left;
    font-size: 1em;
    line-height: 1.4;
    text-indent: -1em;
    padding-left: 1em;
}
.contents_innner {
    padding-top: 1em;
}

.message{font-size: 1.6em;margin-bottom: 2em;}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:560px) {
.page_header{
  position: relative;
  width: 100%;
margin: 0 auto;
  padding-top:110px;
  height: auto;
}
.mgl {
	margin-bottom:4.8em;
}
.mgm {
	margin-bottom:4em;
}
.mgmm {
	margin-bottom:3.6em;
}
.mgms {
	margin-bottom:2.4em;
}
.mgs {
	margin-bottom:1.6em;
}
.mgss {
	margin-bottom:0.8em;
}
.mgsss {
	margin-bottom:0.4em;
}
.small_adj {
    line-height: 0;
}

.sec_list {
    margin-bottom: 4em;
}
.sec_list ul li {
    margin-bottom: 1.5em;
}
.sec_list ul li:first-child {
    font-size: 0.9em;
    line-height: 1.6;
    width: 62%;
}
.sec_list ul li:last-child {
    width: 30%;
    margin-right: 1%;
}
.sec_list ul li:first-child span {
    margin-bottom: 0;
}

.sec_more1 {
    margin-right: 1%;
    margin-top: 0;
}
.sec_more2 {
    margin-right: 1%;
}
.sec_more1 img,.sec_more2 img {
    width: 100%;
    height: auto;
}

/*================================================*/

.page_title_sub {
    font-size: 0.7em;
}
.sec_main {
    margin-left: 0;
    margin-right: 0;
}
.sec_tx {
    font-size: 0.9em;
    line-height: 1.6;
}
.sec_tx strong {
    font-size: 1.3em;
    line-height: 1.5;
}
.sec_pagearea {
    display:block;
}
.sec_pagebox {
    width: 100%;
}
.sec_pagebox:first-child {
    margin-bottom: 2.4em;
}
.sec_table {
    margin-left: 1%;
    margin-right: 1%;
}
.sec_word li:first-child {
    width: 12%;
}
.sec_word li:last-child {
    width: 85%;
}
.sec_qa li:first-child {
    font-size: 1.3em;
}
.sec_img ul {
    display: block;
}
.sec_img ul li {
    width: 100%;
    margin-bottom: 1em;
}
.sec_img ul li:last-child {
    margin-bottom: 0 !important;
}
.table_sub {
     margin-top: 0;
}
.table_sub span {
    font-size: 0.7em;
    margin-top: 0.4em;
}
	
.message{font-size: 1.4em;margin-bottom: 2em;line-height: 1.2em;}
}

